NcvPoint2D32s Struct Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCV.hpp>`

## Public Member Functions

__host__ __device__ | NcvPoint2D32s ()
__host__ __device__ | NcvPoint2D32s (Ncv32s x, Ncv32s y)

## Public Attributes

Ncv32s | x
| Point X. More...
Ncv32s | y
| Point Y. More...

## Detailed Description

Definition at line 175 of file NCV.hpp.

## Constructor & Destructor Documentation

## NcvPoint2D32s() [1/2]

__host__ __device__ NcvPoint2D32s::NcvPoint2D32s | ( |  | ) |

inline

Definition at line 179 of file NCV.hpp.

## NcvPoint2D32s() [2/2]

__host__ __device__ NcvPoint2D32s::NcvPoint2D32s | ( | Ncv32s | x,
|  | Ncv32s | y
| ) |  |

inline

Definition at line 180 of file NCV.hpp.

## Member Data Documentation

## x

Ncv32s NcvPoint2D32s::x

Point X.

Definition at line 177 of file NCV.hpp.

## y

Ncv32s NcvPoint2D32s::y

Point Y.

Definition at line 178 of file NCV.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCV.hpp